.res-exam-tab-list:after {
	content:'';
	display:block;
	clear:both
}
.res-exam-total-page {
	margin:0 0 10px;
	padding:0;
	font-size:12px;
	text-align:right
}
.res-exam-paginate {
	margin:15px 0 0;
	text-align:center
}
.res-exam-title {
	margin:30px 0 10px;
	font-size:15px;
	font-weight:bold;
	text-align:left
}
.res-exam-title .res-mgt0 {
	margin-top:0
}
.res-exam-select {
	height:28px
}
.res-exam-input-text {
	box-sizing:border-box;
	max-width:100%;
	height:28px;
	padding:0 5px;
	border:1px solid #ddd;
	font-size:13px
}
.res-exam-input-radio {
	height:17px;
	margin:2px 2px 0 0;
	line-height:normal;
	vertical-align:top
}
.res-exam-textarea {
	box-sizing:border-box;
	padding:10px;
	border:1px solid #ddd;
	line-height:22px
}
#ui-datepicker-div {
	font-size:13px
}
#tr_online_app[style*='table-row'] {
	display:block!important
}
#tr_online_app[style*='none'] {
	display:none!important
}
.res-exam-pass {
	color:#004eff
}
.res-exam-fail {
	color:#ff005a
}
.res-exam-btn-type1 {
	box-sizing:border-box;
	display:inline-block;
	position:relative;
	height:28px;
	margin:0;
	padding:3px 15px;
	border:1px solid #ccc;
	border-radius:3px;
	background:#dfdfdf;
	font-family:'Malgun Gothic',sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#5f5f5f;
	line-height:20px;
	box-shadow:inset 0 0 0 1px rgba(255,255,255,0.3);
	text-shadow:0 0 1px rgba(255,255,255,0.8);
	text-decoration:none;
	cursor:pointer
}
.res-exam-btn-type1:hover:before {
	content:'';
	display:block;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background:rgba(0,0,0,0.05)
}
.res-exam-btn-type1.res-exam-small {
	height:25px;
	padding:1px 10px;
	font-size:11px
}
.res-exam-btn-type1.res-exam-medium {
	height:35px;
	padding:6px 20px 8px
}
.res-exam-btn-type1.res-exam-big {
	height:45px;
	padding:12px 30px
}
.res-exam-btn-type1.res-exam-highlight {
	border:1px solid #4e4e4e;
	background:#4e4e4e;
	color:#fff;
	box-shadow:inset 0 0 0 1px rgba(255,255,255,0.2);
	text-shadow:0 0 1px rgba(0,0,0,0.5)
}
.res-exam-btn-type1.res-exam-highlight:hover:before {
	background:rgba(255,255,255,0.15)
}
@media all and (max-width:359px) {
	.res-exam-btn-type1 {
		padding-left:12px;
		padding-right:12px
	}
	.res-exam-btn-type1.res-exam-small {
		padding-left:7px;
		padding-right:7px
	}
	.res-exam-btn-type1.res-exam-medium {
		padding-left:15px;
		padding-right:15px
	}
	.res-exam-btn-type1.res-exam-big {
		padding-left:20px;
		padding-right:20px
	}
}
.res-exam-search-form {
	padding:10px 0;
	background:#f5f5f5;
	text-align:center
}
.res-exam-search-form label {
	margin-right:5px;
	font-size:13px;
	color:#888
}
.res-exam-search-form select {
	height:28px
}
.res-exam-search-form input[type=text] {
	box-sizing:border-box;
	max-width:100%;
	height:28px;
	padding:0 5px;
	border:1px solid #ddd;
	font-size:13px
}
.res-exam-search-form * {
	vertical-align:middle
}
.res-exam-list-category {
	margin:0 0 30px;
	padding:5px;
	border-radius:5px;
	border:1px solid #ddd
}
.res-exam-list-category:after {
	content:'';
	display:block;
	clear:both
}
.res-exam-list-category li {
	position:relative;
	float:left;
	margin:0;
	padding:0;
	list-style-type:none
}
.res-exam-list-category li:before {
	content:'';
	display:block;
	position:absolute;
	top:50%;
	right:0;
	width:0px;
	height:10px;
	margin-top:-5px;
	background-color:#ddd
}
.res-exam-list-category li:last-child:before {
	display:none
}
.res-exam-list-category li a {
	display:block;
	padding:10px 15px;
	font-size:13px;
	font-weight:bold;
	color:#fff;
background-color: #102d5a;
 padding: 6px 14px;
margin:10px;
border-radius: 6px
}
.res-exam-list-category li.res-exam-on a,
.res-exam-list-category li:hover a {color:#ff7e00;background-color: #000000;}

.res-exam-bd-list {
	width:100%;
	border-top:2px solid #a5a5a5;
	border-bottom:1px solid #a5a5a5;
	border-collapse:collapse;
	border-spacing:0
}
.res-exam-bd-list caption {
	margin-bottom:10px;
	font-size:15px;
	font-weight:bold;
	text-align:left
}
.res-exam-bd-list colgroup {
	display:none
}
.res-exam-bd-list thead {
	display:none
}
.res-exam-bd-list tbody tr td,.res-exam-bd-list tfoot tr td {
	display:none;
	padding:9px 10px 12px;
	border-top:1px solid #e4e4e4;
	font-size:13px;
	color:#666;
	text-align:left;
	line-height:20px
}
.res-exam-bd-list tbody tr td.res-exam-m-show-td,.res-exam-bd-list tfoot tr td.res-exam-m-show-td {
	display:table-cell
}
.res-exam-bd-list tbody tr td .res-exam-m-title,.res-exam-bd-list tfoot tr td .res-exam-m-title {
	display:block;
	padding:2px 0;
	font-weight:bold;
	color:#444
}
.res-exam-bd-list tbody tr td strong.res-exam-m-title,.res-exam-bd-list tfoot tr td strong.res-exam-m-title {
	font-weight:bold
}
.res-exam-bd-list tbody tr td .res-exam-m-hide,.res-exam-bd-list tfoot tr td .res-exam-m-hide {
	display:none
}
.res-exam-bd-list tbody tr td .res-exam-m-show,.res-exam-bd-list tfoot tr td .res-exam-m-show {
	display:block;
	margin-top:3px;
	font-size:12px
}
.res-exam-bd-list tbody tr td .res-exam-m-btn,.res-exam-bd-list tfoot tr td .res-exam-m-btn {
	margin-top:8px
}
.res-exam-bd-list tbody tr td .res-exam-division-line,.res-exam-bd-list tfoot tr td .res-exam-division-line {
	display:inline-block;
	position:relative;
	top:2px;
	width:1px;
	height:12px;
	margin:0 5px;
	background:#ccc
}
.res-exam-bd-list tbody tr td.res-exam-none-data,.res-exam-bd-list tfoot tr td.res-exam-none-data {
	display:table-cell;
	text-align:center;
	line-height:150px
}
.res-exam-bd-list tbody tr:first-child td,.res-exam-bd-list tfoot tr:first-child td {
	border-top-width:0
}
.res-exam-bd-list tfoot tr td {
	color:#444
}
.res-exam-bd-list tfoot tr:first-child td {
	border-top:1px solid #a5a5a5
}
.res-exam-bd-list-btn {
	margin-top:10px;
	text-align:right
}
.res-exam-bd-view {
	width:100%;
	border-top:2px solid #a5a5a5;
	border-bottom:1px solid #a5a5a5;
	border-collapse:collapse;
	border-spacing:0
}
.res-exam-bd-view caption {
	margin-bottom:10px;
	font-size:15px;
	font-weight:bold;
	text-align:left
}
.res-exam-bd-view colgroup {
	display:none
}
.res-exam-bd-view tbody {
	display:block
}
.res-exam-bd-view tbody tr {
	display:block
}
.res-exam-bd-view tbody tr:after {
	content:'';
	display:block;
	clear:both
}
.res-exam-bd-view tbody tr th {
	box-sizing:border-box;
	display:block;
	float:left;
	width:100%;
	min-height:20px;
	padding:10px;
	border-top:1px solid #e4e4e4;
	background-clip:padding-box;
	font-size:13px;
	color:#333;
	line-height:20px;
	background-color:#f8f8f8;
	text-align:center
}
.res-exam-bd-view tbody tr td {
	box-sizing:border-box;
	display:block;
	float:left;
	width:100%;
	min-height:20px;
	padding:10px;
	border-top:1px solid #e4e4e4;
	background-color:#fff;
	background-clip:padding-box;
	font-size:13px;
	line-height:22px;
	color:#666
}
.res-exam-bd-view tbody tr:first-child th {
	border-top-width:0
}
.res-exam-bd-view-btn {
	margin-top:20px;
	text-align:center
}
.res-exam-bd-view-btn .res-exam-text {
	margin:0 0 20px;
	padding:15px 10px;
	border:1px solid #e8e8e8;
	border-radius:5px;
	background-color:#f5f5f5;
	font-size:13px;
	color:#888;
	line-height:22px
}
.res-exam-bd-write {
	width:100%;
	border-top:2px solid #a5a5a5;
	border-bottom:1px solid #a5a5a5;
	border-collapse:collapse;
	border-spacing:0
}
.res-exam-bd-write caption {
	margin-bottom:10px;
	font-size:15px;
	font-weight:bold;
	text-align:left
}
.res-exam-bd-write colgroup {
	display:none
}
.res-exam-bd-write tbody tr:after {
	content:'';
	display:block;
	clear:both
}
.res-exam-bd-write tbody tr th {
	box-sizing:border-box;
	display:block;
	float:left;
	width:100%;
	height:auto;
	min-height:20px;
	padding:10px;
	border-top:1px solid #e4e4e4;
	background-color:#f8f8f8;
	background-clip:padding-box;
	font-size:13px;
	color:#333;
	line-height:22px;
	text-align:left
}
.res-exam-bd-write tbody tr th .res-exam-required {
	color:#ef0000
}
.res-exam-bd-write tbody tr td {
	box-sizing:border-box;
	display:block;
	float:left;
	width:100%;
	height:auto;
	min-height:20px;
	padding:10px;
	border-top:1px solid #e4e4e4;
	background-color:#fff;
	background-clip:padding-box;
	font-size:13px;
	line-height:22px
}
.res-exam-bd-write tbody tr td input[type=text],.res-exam-bd-write tbody tr td input[type=number],.res-exam-bd-write tbody tr td input[type=password] {
	box-sizing:border-box;
	max-width:100%;
	height:28px;
	padding:0 5px;
	border:1px solid #ddd;
	font-size:13px
}
.res-exam-bd-write tbody tr td input[type=radio],.res-exam-bd-write tbody tr td input[type=checkbox] {
	height:17px;
	margin:2px 5px 0 0;
	line-height:normal;
	vertical-align:top
}
.res-exam-bd-write tbody tr td textarea {
	box-sizing:border-box;
	padding:10px;
	border:1px solid #ddd;
	line-height:22px
}
.res-exam-bd-write tbody tr td select {
	height:28px
}
.res-exam-bd-write tbody tr td label {
	margin-right:15px;
	cursor:pointer
}
.res-exam-bd-write tbody tr td span.res-exam-form-help {
	display:block;
	margin:5px 0 0;
	font-size:12px;
	color:#888
}
.res-exam-bd-write tbody tr td p.res-exam-form-help {
	margin:5px 0 0;
	font-size:12px;
	color:#888
}
.res-exam-bd-write tbody tr td .thum {
	margin-bottom:10px
}
.res-exam-bd-write tbody tr td .thum label {
	display:block;
	margin-top:5px
}
.res-exam-bd-write tbody tr:first-child td {
	border-top-width:1px
}
.res-exam-bd-write-btn {
	margin-top:20px;
	text-align:center
}
.res-exam-tab-list {
	margin:0 -3px 15px;
	padding:0
}
.res-exam-tab-list li {
	float:left;
	margin:0;
	padding:3px;
	list-style-type:none
}
.res-exam-tab-list li a,.res-exam-tab-list li button {
	display:inline-block;
	margin:0;
	padding:10px 20px;
	border:0;
	border-radius:3px;
	border:1px solid #ddd;
	background-color:#f1f1f1;
	font-weight:bold;
	color:#777;
	cursor:pointer
}
.res-exam-tab-list li.res-exam-on a,.res-exam-tab-list li.res-exam-on button,.res-exam-tab-list li:hover a,.res-exam-tab-list li:hover button {
	border:1px solid #ff7e00;
	background-color:#ff7e00;
	color:#fff
}
.res-exam-print-title {
	margin:0 0 20px;
	padding:0;
	font-size:23px;
	text-align:center
}
.res-exam-print-wrap {
	border:2px solid #000
}
.res-exam-print-wrap table {
	width:100%;
	border-collapse:collapse;
	border-spacing:0
}
.res-exam-print-wrap table tbody tr th {
	height:25px;
	padding:12px 10px;
	border-top:1px solid #000;
	border-left:1px solid #000;
	font-size:14px;
	line-height:25px
}
.res-exam-print-wrap table tbody tr th:first-child {
	border-left:0
}
.res-exam-print-wrap table tbody tr td {
	height:25px;
	padding:12px 10px;
	border-top:1px solid #000;
	border-left:1px solid #000;
	font-size:14px;
	line-height:25px
}
.res-exam-print-wrap table tbody tr td.res-exam-my-photo {
	padding:0;
	text-align:center
}
.res-exam-print-wrap table tbody tr:first-child th,.res-exam-print-wrap table tbody tr:first-child td {
	border-top:0
}
.res-exam-print-btn {
	margin-top:20px;
	text-align:center
}
#span_more_time {
	position:fixed;
	bottom:0;
	right:0;
	padding:10px 12px;
	border:1px solid #666;
	background:rgba(0,0,0,0.6);
	font-size:12px;
	color:#fff;
	line-height:20px
}
.res-exam-question-list {
	padding:20px;
	border:1px solid #ddd
}
.res-exam-question-list dl {
	margin:0;
	padding:0
}
.res-exam-question-list dl dt {
	margin:30px 0 15px;
	padding:0;
	font-size:13px;
	line-height:22px
}
.res-exam-question-list dl dt:first-child {
	margin-top:0
}
.res-exam-question-list dl dt .res-exam-question {
	display:block
}
.res-exam-question-list dl dt .res-exam-q-info {
	margin-top:10px;
	padding:12px;
	border:1px solid #e4e4e4;
	background-color:#f5f5f5
}
.res-exam-question-list dl dt .res-exam-q-file {
	margin-top:10px;
	font-size:12px
}
.res-exam-question-list dl dt .res-exam-q-file a {
	color:#0078ff
}
.res-exam-question-list dl dd {
	margin:0;
	padding:0;
	font-size:13px;
	line-height:22px
}
.res-exam-question-list dl dd ul {
	margin:0;
	padding:0
}
.res-exam-question-list dl dd ul li {
	margin:5px 0 0;
	padding:0;
	list-style-type:none
}
.res-exam-question-list dl dd ul li:first-child {
	margin-top:0
}
.res-exam-question-list dl dd ul li:hover {
	color:#ff7e00
}
.res-exam-question-list dl dd ul li label {
	cursor:pointer
}
.res-exam-question-list .res-exam-none-data {
	font-size:13px;
	line-height:150px;
	text-align:center
}
.res-exam-cancel-text {
	margin:0 0 15px;
	padding:0;
	font-size:13px;
	color:#888
}
.res-exam-cancel-text strong {
	color:#f90035
}
#res-exam-popup-wrap #res-exam-popup-header h1 {
	box-sizing:border-box;
	height:50px;
	margin:0;
	padding:0 15px;
	background:#555;
	font-size:16px;
	color:#fff;
	line-height:50px
}
#res-exam-popup-wrap #res-exam-popup-contents {
	padding:30px 15px
}
#res-exam-popup-wrap #res-exam-popup-footer {
	text-align:center
}
#res-exam-popup-wrap #res-exam-popup-footer * {
	vertical-align: middle
}

